Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
enum_sum_memo Struct Reference

## Data Fields
VALUE | v
VALUE | r
long | n
double | f
double | c
int | block_given
int | float_value

## Detailed Description

Definition at line 3835 of file enum.c.

## Field Documentation

## ◆ block_given

int enum_sum_memo::block_given

Definition at line 3839 of file enum.c.

## ◆ c

double enum_sum_memo::c

Definition at line 3838 of file enum.c.

## ◆ f

double enum_sum_memo::f

Definition at line 3838 of file enum.c.

## ◆ float_value

int enum_sum_memo::float_value

Definition at line 3840 of file enum.c.

## ◆ n

long enum_sum_memo::n

Definition at line 3837 of file enum.c.

## ◆ r

VALUE enum_sum_memo::r

Definition at line 3836 of file enum.c.

## ◆ v

VALUE enum_sum_memo::v

Definition at line 3836 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c